
NODE_ENV = 'production'
# 邮储奶茶活动(正式环境)
VITE_BASE_URL = 'https://tea.cdlsxd.cn'
VITE_YCNC_MERCH_CODE = '100510102303326'

# 邮储音视频活动(生产环境)
# VITE_BASE_URL = 'https://mv.h5.cdlsxd.cn'
# VITE_YCNC_MERCH_CODE = '100510102303326'
